html {
	text-decoration-skip-ink: none;
}
BODY {
	BACKGROUND-COLOR: #FFFFBB;
	font-size:8pt;
	FONT-FAMILY: 'Meiryo UI';
}

BODY.end {
	BACKGROUND-COLOR: #ffffff;
	font-size:10pt;
}

iframe {
border: 1px solid;
width:  500px;
height: 200px;
}


BODY.bdy {
	BACKGROUND-COLOR: #FFFFBB;
	font-size:18pt;
}

FONT.title {
	font-size:18pt;
}

TABLE.tbl{
	BACKGROUND-COLOR: #8888FF
}

TH.clsTdTitleBlueBold {
	font-size:8pt;
	font-weight:bold;
	background-color:#8888FF;
}

TD.clsTdTitleBlueBoldLeft {
	font-size:8pt;
	font-weight:bold;
	background-color:#8888FF;
}

TD.clsTdTitleGreenBoldLeft {
	font-size:8pt;
	font-weight:bold;
	background-color:#88FF88;
}

INPUT.clsInput {
	width:270;
}
P.clsPTitle {
	font-size:18pt;
	font-weight:bold;
	text-align:center;
}
P.clsPRedCenter {
	font-size:8pt;
	color:red;
	text-align:center;
}
TD.clsLoginTitle {
	font-size:8pt;
	font-align:center;
}
TD.clsLogin {
	font-size:8pt;
	font-align:center;
	background-color:#FFFFCC;
}
TD.clsTdTitleGrayBold {
	text-align:center;
	font-size:8pt;
	font-weight:bold;
	background-color:#CCCCCC;
}
TD.clsTdTitleGrayBoldLeft {
	font-size:8pt;
	font-weight:bold;
	background-color:#CCCCCC;
}
TD.clsTdMeisai {
	font-size:8pt;
	background-color:#FFFFC4
}
TD.clsTdTitle {
	font-size:14pt;
	font-weight:bold;
}
TD.clsTdIdT {
	text-align:right;
	font-size:8pt;
	font-weight:bold;
}
TD.clsTdId {
	font-size:8pt;
	font-weight:bold;
}
TD.clsTdNameT {
	text-align:right;
	font-size:8pt;
	font-weight:bold;
}
TD.clsTdName {
	font-size:8pt;
	font-weight:bold;
}

.tblbdr {
	border-top: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	border-bottom: solid 1px #808080;
	border-right: solid 1px #808080;
}
.tblbdr td {
	border-top: solid 1px #808080;
	border-left: solid 1px #808080;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
}


.tblink {
	border-top: solid 1px #808080;
	border-left: solid 1px #808080;
	border-bottom: solid 1px #2c2c2c;
	border-right: solid 1px #2c2c2c;
}
.tblink td {
	border-top: solid 1px #2c2c2c;
	border-left: solid 1px #2c2c2c;
	border-bottom: solid 1px #808080;
	border-right: solid 1px #808080;
}
